type=item
items=minecraft:item_frame
texture=das_maedchen_mit_dem_perlenohrgewand
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:30f93ca3-1d82-4dca-b1dd-a178ee7c16f4